<style>
  @import url('https://fonts.googleapis.com/css?family=Allura|Cookie|Lobster|Sacramento|Satisfy|Yellowtail');
  @import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
  <?php
    // //Fuentes
    // $Query = "
    //   SELECT
    //     fon.Id, fon.Import
    //   FROM LandingFonts fon
    //   ORDER BY fon.Id ASC
    // ";
    // $Fonts = $mysqli->query($Query);
    // mysqli_data_seek($Fonts, 0);
    // while($Font = mysqli_fetch_array($Fonts)) {
    //   if( $Font['Import'] ){
    //     echo $Font['Import'];
    //   }
    // }
  ?>

  @font-face {
    font-family: 'SuisseIntLight';
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Light.eot');
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Light.eot?#iefix') format('embedded-opentype'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.woff2') format('woff2'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.woff') format('woff'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

  @font-face {
    font-family: 'Galyon';
    src: url('<?php echo $Position; ?>fonts/Galyon-Regular.eot');
    src: url('<?php echo $Position; ?>fonts/Galyon-Regular.eot?#iefix') format('embedded-opentype'),
        url('<?php echo $Position; ?>fonts/Galyon-Regular.woff2') format('woff2'),
        url('<?php echo $Position; ?>fonts/Galyon-Regular.woff') format('woff'),
        url('<?php echo $Position; ?>fonts/Galyon-Regular.ttf') format('truetype'),
        url('<?php echo $Position; ?>fonts/Galyon-Regular.svg#Galyon-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
      font-family: 'Galyon';
      src: url('<?php echo $Position; ?>fonts/Galyon-Italic.eot');
      src: url('<?php echo $Position; ?>fonts/Galyon-Italic.eot?#iefix') format('embedded-opentype'),
          url('<?php echo $Position; ?>fonts/Galyon-Italic.woff2') format('woff2'),
          url('<?php echo $Position; ?>fonts/Galyon-Italic.woff') format('woff'),
          url('<?php echo $Position; ?>fonts/Galyon-Italic.ttf') format('truetype'),
          url('<?php echo $Position; ?>fonts/Galyon-Italic.svg#Galyon-Italic') format('svg');
      font-weight: normal;
      font-style: italic;
      font-display: swap;
  }

  @font-face {
      font-family: 'Galyon';
      src: url('<?php echo $Position; ?>fonts/Galyon-Bold.eot');
      src: url('<?php echo $Position; ?>fonts/Galyon-Bold.eot?#iefix') format('embedded-opentype'),
          url('<?php echo $Position; ?>fonts/Galyon-Bold.woff2') format('woff2'),
          url('<?php echo $Position; ?>fonts/Galyon-Bold.ttf') format('truetype'),
          url('<?php echo $Position; ?>fonts/Galyon-Bold.woff') format('woff'),
          url('<?php echo $Position; ?>fonts/Galyon-Bold.svg#Galyon-Bold') format('svg');
      font-weight: bold;
      font-style: normal;
      font-display: swap;
  }


  /*Aqio----*/
  <?php
  /*//Fuentes
  $Query = "
  SELECT
  fon.Id, fon.Nombre, fon.Font, fon.Link
  FROM Fuentes fon
  WHERE Tipo = '2'
  ORDER BY fon.Nombre ASC
  ";
  $Fuentes = $mysqli->query($Query);
  mysqli_data_seek($Fuentes, 0);
  while($Font = mysqli_fetch_array($Fuentes)) {
    echo $Font[Link];
  }*/
  ?>
</style>
